Subject: Spark Spread Confirmation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Oct 1999 10:23:00 -0700 (PDT)

We are trying to revise the draft transaction confirmation per Sean's e-mail 
of date.  The original confirm was prepared for "Catalytica, Inc." and the 
credit included an additional event of default (cross-default) with 
thresholds of $10 million for Catalytica and $50 million for Enron North 
America.  Sean has requested that "Catalytica, Inc." be REPLACED with the sub 
"Catalytica Combustion Systems".  Should the credit remain the same?

We are withholding release of this confirm pending a response from 
underwriting.  Thanks.  Sara